@font-face {
    font-family: "AftaRegular";
    src: url("../fonts/AftaSerifThin-Regular.eot");
    src: url("../fonts/AftaSerifThin-Regular.eot?#iefix") format("embedded-opentype"),
         url("../fonts/AftaSerifThin-Regular.woff") format("woff"),
         url("../fonts/AftaSerifThin-Regular.svg#akzidenzgroteskroman") format("svg");
    font-weight: normal;
    font-style: normal;
}


/* HTML */
html, button, input, select, textarea {font-family: Helvetica, Arial, sans-serif; font-weight: lighter; color: #000;}
body {font-size: 15px; line-height: 1.4; background: #fff;}

::-moz-selection {background: #b3d4fc; text-shadow: none;}
::selection {background: #b3d4fc; text-shadow: none;}

h1, h2 {font-family: "AftaRegular", Helvetica, Arial, sans-serif; font-weight: normal; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; text-align: left;}
h1 {font-size: 35px; margin: 0; margin-top: -10px; line-height: 47px;}
h2 {font-size: 24px; margin-bottom: .5em;}

a, a:link, a:active, a:visited {color: #000; text-decoration: none;}
a:hover {text-decoration: underline;}
img {vertical-align: middle;}

p {margin: .8em 0;}

strong {font-weight: normal;}

ul {padding-left: 18px;}

hr {display: block; height: 1px; border: 0; margin: 30px 0; padding: 0; background: #ccc;}

table {width: 100%;}

form p {margin: 30px 0 0 0;}
form label {display: none;}
fieldset {border: 0; margin: 0; padding: 0;}
input, textarea {width: 94%; padding: 7px 3%; font-size: 15px; border: 1px solid #927b29; background-color: #fff;}
input::-webkit-input-placeholder {color: #000;}
input:-moz-placeholder {color: #000;}
input:-ms-input-placeholder {color: #000;}
textarea::-webkit-input-placeholder {color: #000;}
textarea:-moz-placeholder {color: #000;}
textarea:-ms-input-placeholder {color: #000;}
textarea {height: 215px; resize: vertical;}
.error {color: #f00; font-size: 13px;}
input.checkbox {display: inline; width: auto; margin: 0; padding: 0;}

body > iframe {display: none;}


/* Structure */
.page {min-width: 320px; max-width: 1064px; margin: auto; border-left: 1px solid #cfbf81; border-right: 1px solid #cfbf81; background: #fff;}
.page.simple {background: url(../img/sliders/contact.jpg) no-repeat 50% 115px;}
.page.simple .main_slider {min-height: 0; max-height: 0; height: 0; overflow: hidden;}
.row:before, .row:after{content:" "; display:table;}
.row:after{clear:both;}
.row{*zoom:1;}

.col {padding: 30px 3% 0 3%;}
.span3 {float: left; width: 27.333333%;}
.span2 {float: left; width: 41%;}

.col .col {padding: 0;}
.col .span3 {width: 29%; margin-right: 6.5%;}
.col .span2 {width: 45%; margin-bottom: 0;}
.col .span3.last {margin-right: 0;}
.col .span2.last {float: right;}


/* Header */
.main_header {position: relative;}
.top_header {position: relative; padding: 20px 0; background: url(../img/assets/ffffff90.png); z-index: 99;}
.top_header .wrap {position: relative; width: 100%; max-width: 1004px; margin: 0 auto;}
.logo {float: left; display: block; width: 203px; height: 75px; margin: 0 auto 0 30px; /* background: url(../img/assets/logo-encinar-santo-domingo.png) no-repeat 0 0; */}
.logo h1, .main_header .logo h2 {margin: 0; font-size: 0; text-indent: -9999px; color: transparent;}

.main_nav {float: right; margin-top: 46px;}
.main_nav ul {max-width: 960px; margin: 0 auto; padding: 0; list-style: none;}
.main_nav li {display: inline-block;}
.main_nav li a {display: block; float: left; padding: 2px 10px; border-bottom: 5px solid #fff; margin: 0 0 0 30px; font-family: "AftaRegular", Helvetica, Arial, sans-serif; font-size: 14px; text-transform: uppercase; text-align: center; color: #3a3a39;}
.main_nav li a:hover, .main_nav li .current {text-decoration: none; border-bottom: 5px solid #7e7567;}

.main_slider {position: relative; width: 100%; min-height: 650px; overflow: hidden; background: url(../img/assets/loading.gif) no-repeat 50% 50%;}
.nivoSlider {position: relative; height: auto; background: none;}
.nivoSlider img {position: absolute; display: none; top: 0; bottom: 0; left: 0; right: 0; height: auto;}
.nivo-caption {width: auto; max-width: 50%; top: auto; bottom: 188px;left: 43px;padding: 1%; background: none; font-family: "AftaRegular", Helvetica, Arial, sans-serif; font-size: 50px; line-height: 1; text-shadow: 0 0 5px rgba(0, 0, 0, .6); color: #fff; opacity: 1;}
.nivo-controlNav {position: absolute; top: 65%; right: 123px; z-index: 99;}
.nivo-controlNav a {display: block; float: left; width: 15px; height: 15px; margin: 0 5px; color: transparent; text-indent: -9999px; background: #fff;}
.nivo-controlNav a.active {background-color: #a07f1e;}


/* Content */
.main_content {position: relative; width: 100%; max-width: 1004px; margin: -180px auto 0 auto; z-index: 9; text-align: justify;}
.simple .main_content {margin-top: 70px;}

.breadcrumbs {padding: 12px 30px; margin-bottom: 1px; font-size: 13px; background: url(../img/assets/ffffff90.png);}
.breadcrumbs p {margin: 0;}
.breadcrumbs a {font-weight: normal;}
.breadcrumbs .current {color: #a07f1e; font-weight: normal;}

.content {border-top: 1px solid #d0bf81; background: #fff url(../img/assets/line-content.png) no-repeat left top;}
.content .bg_content {background: url(../img/assets/line-content.png) no-repeat right top;}
.content header, .content .status {font-size: 17px;}
.content header p {margin-bottom: 0;}
.content hr {background:  url(../img/assets/line-horizontal-small.png) no-repeat top center; background-size: 100%;}

.section {margin-bottom: 0; /* background: url(../img/assets/line-article.png) no-repeat center bottom; */}
.section.last {padding-bottom: 30px; background-image: none;}
.section.gray {padding-bottom: 30px; background: #f9f9f9;}
.contact .section {background: url(../img/assets/line-contact.png) no-repeat center 40px;}

.secondary .col {padding-bottom: 30px; background: url(../img/assets/line-col.png) no-repeat right 40px;}
.secondary .col.last {background: none;}
.secondary h2 {margin-top: 0;}
.secondary p a {color: #927b29; font-weight: normal;}

.apartments {margin-bottom: 10px;}

.area_table {margin: 30px 0; font-size: 17px; background: #fff;}
.area_table th, .area_table td {padding: 4px 5px; border: 1px solid #a07f1e;}
.area_table th {color: #615544; background: #ece5cd;}
.area_table td {width: 10.5%; text-align: center;}
.area_table .legend {width: 16%; font-size: 15px; color: #615544;}
.area_table .legend strong {font-weight: bold;}

.alert {padding: 15px 20px; margin: 20px 0 0 0; font-family: "AftaRegular", Helvetica, Arial, sans-serif; font-size: 23px; -webkit-font-smoothing: antialiased; color: #fff; background: #615544;}
.alert p {float: left; margin: 5px 0;}
.alert img {margin: 5px 30px 5px 0;}
.alert .middle_text {margin: 35px 0 0 0; float: none;}
.alert .button {float: right;} 
.alert.light {background-color: #a07f1e;}

.thumb {display: block; border: 1px solid #a07f1e;}
.thumb img {width: 100%; height: auto;}

.services_list {margin-top: 20px; margin-bottom: 10px;}

/*.contact_map {height: 350px; margin-top: 30px; border: 1px solid #a07f1e; background: url(../img/assets/loading.gif) no-repeat center center;}*/
.contact_map{height: 350px; margin-top: 30px; border: 1px solid #a07f1e; background: url(../img/assets/map.jpg) no-repeat center center; background-size: 600px;}
.how_arrive {position: absolute; display: block; top: 104px; left: 210px; min-width: 47px; text-align: center; font-family: Arial, sans-serif; font-size: 13px; color: rgb(51, 51, 51); background: #fff; border: 1px solid rgb(113, 113, 113); padding: 1px 6px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px;
}
.how_arrive:hover {text-decoration: none; background-image: -webkit-linear-gradient(top, rgb(255, 255, 255), rgb(230, 230, 230));}

.facebook:link, .facebook:active, .facebook:visited, .twitter:link, .twitter:active, .twitter:visited {display: block; font-family: "AftaRegular", Helvetica, Arial, sans-serif; color: #615544;}

.icon {display: block; float: left; width: 22px; height: 22px; margin-right: 5px; background: url(../img/assets/sprite.png) no-repeat 0 0;}
.btn.brown .icon {float: right; margin-right: 0; margin-left: 10px;}
.icon.facebook, .icon.facebook_alt {background-position: 0 0;}
.icon.twitter {background-position: -44px 0;}
.icon.pdf {background-position: -66px 0;}
.icon.view {background-position: -88px 0;}

.btn {padding: 5px 15px; font-family: "AftaRegular", Helvetica, Arial, sans-serif; font-size: 15px; color: #605444; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.btn:hover {text-decoration: none;}
.btn.brown {color: #fff;
	background-color: #826703;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#9e7e03), to(#826703));
	background-image: -webkit-linear-gradient(top, #9e7e03, #826703);
	background-image: -moz-linear-gradient(top, #9e7e03, #826703);
	background-image: -o-linear-gradient(top, #9e7e03, #826703);
	background-image: -ms-linear-gradient(top, #9e7e03, #826703);
	background-image: linear-gradient(top, #9e7e03, #826703);
}
.btn.brown:hover {background: #826703;}
.btn.gray {color: #333;
	background-color: #aea89f;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#aea89f));
	background-image: -webkit-linear-gradient(top, #ffffff, #aea89f);
	background-image: -moz-linear-gradient(top, #ffffff, #aea89f);
	background-image: -o-linear-gradient(top, #ffffff, #aea89f);
	background-image: -ms-linear-gradient(top, #ffffff, #aea89f);
	background-image: linear-gradient(top, #ffffff, #aea89f);
}
.btn.gray:hover {background: #d4d1cc;}
.btn.submit {float: right; width: auto; padding: 5px 35px; line-height: 19px; color: #fff;
	background-color: #826703;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#9e7e03), to(#826703));
	background-image: -webkit-linear-gradient(top, #9e7e03, #826703);
	background-image: -moz-linear-gradient(top, #9e7e03, #826703);
	background-image: -o-linear-gradient(top, #9e7e03, #826703);
	background-image: -ms-linear-gradient(top, #9e7e03, #826703);
	background-image: linear-gradient(top, #9e7e03, #826703);
}
.btn.submit:hover {background: #826703;}


/* Gallery */
div.pp_default {margin-top: -30px;}
div.ppt {margin: 0;}
a.pp_next, a.pp_previous {position: absolute; top: 51%; width: 69px; height: 69px; background: url(../img/assets/sprite.png) no-repeat; z-index: 99999; -webkit-transition: background-position .15s ease; -moz-transition: background-position .15s ease; transition: background-position .15s ease;}
a.pp_previous {left: -79px; background-position: 10px -24px;}
a.pp_next {right: -79px; background-position: -69px -24px;}
div.pp_default a.pp_next:hover, div.pp_default a.pp_previous:hover {background: url(../img/assets/sprite.png) no-repeat 0 -24px;}
div.pp_default a.pp_next:hover {background-position: -59px -24px;}
div.pp_default a.pp_previous:hover {}
div.pp_default .pp_close {right: 10px; top: -7px; width: 58px; height: 58px; background: url(../img/assets/sprite.png) no-repeat 100% 100%; z-index: 99999; -webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out; transition: all .3s ease-out;}
div.pp_default .pp_close:hover {opacity: 1; -webkit-transform: rotate(180deg); -moz-transform:rotate(180deg); -o-transform:rotate(180deg); -ms-transform:rotate(180deg); transform:rotate(180deg);}
/* @davidsingal no se hace responsable de esta animación rotate, comentarios a @danielcasius */
div.pp_default .pp_top {height: 50px; background: #fff;}
div.pp_default .pp_content_container .pp_content {padding: 30px 40px 0 40px; margin: 0 auto; background: #fff url(../img/assets/loading.gif) no-repeat center center;}
div.pp_default .pp_description {margin: 10px auto; font-size: 17px; font-weight: normal; text-align: center;}
div.pp_default .pp_content_container .pp_content img {max-width: 100%; height: auto;}


/* Footer */
.main_footer {position: relative; font-family: "AftaRegular", Helvetica, Arial, sans-serif; color: #615544; background: #f5f2e5; z-index: 9;}
.main_footer a {color: #615544;}
.top_footer {padding: 10px 0 20px 0; max-width: 1000px; margin: 0 auto;}
.down_footer {text-align: center; font-size: 11px; font-family: "AftaRegular", Helvetica, Arial, sans-serif; background: #ece6ce; list-style-type:}
.down_footer p{display: inline-block;}
.down_footer ul{display: inline-block; list-type: none;}
.down_footer li{display: inline-block; margin-right: 20px;}

.footer_nav ul {list-style: square; margin: 0;}
.footer_nav li {margin: 0 0 8px 0; font-size: 15px;}

.logo_footer {margin-top: 42px;}
.info_footer {margin-top: 20px; max-width: 205px; width: 100%;}

.newsletter_form {min-height: 127px; margin-top: 14px; background: no-repeat center center;}
.newsletter_form strong {display: block; font-size: 25px; margin-bottom: 10px; -webkit-font-smoothing: antialiased;}
.newsletter_form input {margin-bottom: 10px;}


/* Map */
.infowindow h3 {margin: 0 0 10px 0; font-family: "AftaRegular", Helvetica, Arial, sans-serif; font-weight: normal; line-height: 1.2;}
.infowindow p {margin: 0;}


/* Recaptcha */
.recaptcha_image {width: 100% !important; margin: 25px 0 15px 0;}
.recaptcha_image img {display: block; margin: 0 auto;}
.recaptcha_submenu {margin: 5px 0 0 0;}


/* Overlay */
.overlay {position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: 99999; opacity: 1; background: url(/img/assets/130e0230.png);}
.overlay article {position: absolute; top: 50%; left: 50%; width: 480px; margin: -240px 0 0 -240px; padding: 30px; color: #fff; background: #615544;}
.overlay article h1 {font-family: "AftaRegular", Helvetica, Arial, sans-serif; font-weight: normal; font-size: 24px; margin: 0; line-height: 1.2;}
.overlay article ul {margin-bottom: 0; padding-left: 20px;}
.overlay.hide {opacity: 0; -webkit-transition: opacity .5s; -moz-transition: opacity .5s; transition: opacity .5s; display: none;}
.overlay .close {position: absolute; top: 15px; right: 18px; color: #fff; text-decoration: none;}


/* Helper classes */
.pull_right {float: right;}
.pull_left {float: left;}
.clearfix:before, .clearfix:after{content:" "; display:table;}
.clearfix:after{clear:both;}
.hidden {display: none;}
.underline, .underline:link, .underline:visited, .underline:active {text-decoration: underline;}


/* Iphone */
@media screen and (max-width: 520px) {
	h1 {font-size: 27px; line-height: 1.2;}
	h2 {font-size: 21px; line-height: 1.2;}
	
	.page {border-left: 0; border-right: 0;}
	.span2, .span3 {float: none; width: auto !important;}
	
	.top_header {padding-bottom: 0;}
	.logo {float: none; margin: auto;}
	
	.main_nav {float: none; margin: 20px auto 0 auto; border-top: 1px solid #a07f1e;}
	.main_nav ul {width: 100%;}
	.main_nav li {float: none; display: inline; margin: 0;}
	.main_nav li a {width: 33.3%; border-bottom: 0; font-size: 12px; margin: 0; padding: 5px 0; border-bottom: 1px solid #a07f1e;}
	.main_nav li a:hover, .main_nav li .current {border-bottom: 0; color: #fff; background: #7e7567; border-bottom: 1px solid #7e7567;}
	.main_nav li:nth-child(4) a, .main_nav li:nth-child(5) a {width: 50%;}
	
	.main_slider {position: relative; top: 0; min-height: 0; max-height: 230px;}
	.nivoSlider {max-height: 230px;}
	.nivo-caption {font-size: 22px; left: 10px; bottom: 10px; top: auto; max-width: 60%;}
	.nivo-controlNav {top: auto; bottom: 10px; right: 10px; padding: 0;}
	
	.main_content {margin: 0 auto;}
	.content {background: #fff;}
	.content .bg_content {background: none;}
	.apartments {margin-bottom: 0;}
	
	.col {max-width: 95%;}
	.col.span3, .col.span2, .col.span3.last, .col.span2.last {float: none; padding: 0; margin: 0 auto 20px auto;}
	.main_footer .col.span3, .main_footer .col.span3.last {margin-bottom: 0;}
	.secondary {padding: 30px 0 10px 0;}
	.secondary .col {background: #fff;}
	
	.footer_nav {margin: 30px 0 10px 0;}
	
	.newsletter_form strong {font-size: 21px;}
	
	.alert .btn {float: none;}
	.alert img {margin: 10px 0; width: 260px; height: auto;}
	.alert p {float: none;}
	.alert .button {float: none; text-align: center;}
	
	.how_arrive {top: 90px; left: 60px;}
	.contact .row .col.span2 .pull_right {float: left;}
	.contact_map {height: 230px;}
	.infowindow h3 {font-size: 17px; margin: 0;}
	.infowindow p {display: none; height: 0;}
	
	.page.simple {background: none;}
	.page.simple .main_content {margin-top: 0; background: none;}
	.page.simple .main_slider {height: 0; background: none;}
}


/* Ipad */
@media screen and (min-width: 521px) and (max-width: 940px) {
	.page.simple {background-position: 50% 140px;}
	.logo {margin-top: 10px;}
	.main_nav {margin-top: 0; margin-right: 30px;}
	.main_nav li {display: block; float: none;}
	.main_nav li a {float: none; padding: 1px 0; font-size: 12px; text-align: left; border-bottom: 2px solid transparent;}
	.main_nav li a:hover, .main_nav li a.current {border-bottom: 2px solid #7e7567;}
	
	.alert .middle_text {margin-top: 5px;}
	
	.apartments .btn {float: none; display: block; margin: 3px 0;}
	.apartments:last-child .col:first-child h2 {height: 70px;}
	
	.contact .row .col.span2 .pull_right {float: left;}
	.how_arrive {left: 70px;}
	
	.simple .main_content {margin-top: 0;}
	.page.simple .main_slider {height: 150px; background: none;}
}

@media screen and (min-width: 521px) and (max-width: 1004px) {
	.page {border-left: 0; border-right: 0;}
	.main_slider {position: relative; top: 0; min-height: 0; max-height: 450px;}
	.nivoSlider {max-height: 450px;}
	.nivo-caption {left: 10px; bottom: 14px; top: auto;}
	.nivo-controlNav {right: 30px; top: auto; bottom: 30px; padding: 0;}
	
	.main_content {margin: 0 auto;}
}


/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2) {
	/* .logo {background-image: url(../img/assets/logo-encinar-santo-domingo@2x.png); background-size: 203px 75px;} */

	.icon {background-image: url(../img/assets/sprite@2x.png); background-size: 198px 84px;}
	
	a.pp_next, a.pp_previous,
	div.pp_default .pp_next:hover,
	div.pp_default .pp_previous:hover,
	div.pp_default .pp_close
	{background-image: url(../img/assets/sprite@2x.png); background-size: 198px 84px;}
}


/* Print styles */
@media print {
	*{background:transparent!important;color:#000!important;box-shadow:none!important;text-shadow:none!important;}
	a,a:visited{text-decoration:underline;}
	a[href]:after{content:" ("attr(href)")";}
	abbr[title]:after{content:" ("attr(title)")";}.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:"";}
	pre,blockquote{border:1px solid#999;page-break-inside:avoid;}
	thead{display:table-header-group;}
	tr,img{page-break-inside:avoid;}
	img{max-width:100%!important;}@page{margin:0.5cm;}
	p,h2,h3{orphans:3;widows:3;}
	h2,h3{page-break-after:avoid;}
}
